using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace KstCMS.KstCMS_Manager.WebContent.products.pro
{
    public partial class Top : KstCmsBase.WebPage.ValiPage
    {
        string Action = System.Web.HttpContext.Current.Request.QueryString.Get("Action");
        protected void Page_Load(object sender, EventArgs e)
        {
            ViewState["ProID"] = Request.QueryString.Get("ProID");
            if (Action == "Pic")
                Page.ClientScript.RegisterStartupScript(this.Page.GetType(), "", "ClickBtn(document.getElementById(\"btn0\"), 2, 'PicList.aspx?ProID=" + ViewState["ProID"] + "');", true);
            else
                Page.ClientScript.RegisterStartupScript(this.Page.GetType(), "", "ClickBtn(document.getElementById(\"btn1\"), 2, 'FileList.aspx?ProID=" + ViewState["ProID"] + "');", true);
            lit_ProductName.Text = KstCmsBase.DAL.Product.Product.GetProductInfo(Convert.ToInt32(ViewState["ProID"].ToString()), "ProName").ProName;
        }
    }
}